{% macro default(name = "기본") %}

<footer class="app-footer">
  <div class="app-footer__inner">
    <div class="app-footer__top">
      <div class="company">
        <strong class="company__name"><span class="sr-only">PLISM</span></strong>
        <ul class="company__info">
          <li class="company__info--item"><a href="#">TERMS OF SERVICE</a></li>
          <li class="company__info--item"><a href="#">Privacy Policy</a></li>
          <li class="company__info--item"><a href="#">BOARD</a></li>
        </ul>
      </div>
      <div class="site-map">
        <ul class="site-map__container">
          <li class="site-map__item"> 
            <strong class="site-map__subject">BOOKING</strong>
            <ul class="site-map__depth">
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">Carrier Booking</a>
              </li>
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">Forwarder Booking </a>
              </li>
            </ul>
          </li>
          <li class="site-map__item"> 
            <strong class="site-map__subject">TRACKING</strong>
            <ul class="site-map__depth">
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">Tracking List</a>
              </li>
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">B/L 등록</a>
              </li>
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">Ship Location</a>
              </li>
            </ul>
          </li>
          <li class="site-map__item"> 
            <strong class="site-map__subject">CNTR</strong>
            <ul class="site-map__depth">
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">Import</a>
              </li>
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">Export</a>
              </li>
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">Summary</a>
              </li>
            </ul>
          </li>
          <li class="site-map__item"> 
            <strong class="site-map__subject">INFO</strong>
            <ul class="site-map__depth">
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">관세청 정보</a>
              </li>
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">HS Code 검색</a>
              </li>
              <li class="site-map__depth--item">
                <a href="#" class="site-map__depth--anchor">IMO Code 검색</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
    <div class="app-footer__bottom">
      <div class="app-footer__copy">
        <strong class="app-footer__copy--subject"><img src="{{ STATIC_URL }}/assets/img/img_copy_subject.png" alt=""></strong>
        <em class="app-footer__copy--text">본 시스템의 저작권은 케이엘넷에 있습니다 </em>
      </div>
      <div class="app-footer__call">
        <strong class="app-footer__call--subject">고객지원센터</strong>
        <a href="tel:1577-1172" class="app-footer__call--number">1577-1172</a>
      </div>
    </div>
  </div>
</footer>

{% endmacro %}
